[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=&စတင်မီနူးနှင့် ဒက်စ်တော့အတွက် အိုင်ကွန်များ ထည့်ပါ
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=%(program)s အတွက် ဝင်းဒိုး %(version)s နှင့် နောက်ပိုင်းကို လိုအပ်သည်။
destination_exists=ဦးတည်ရာဖိုင်တွဲ ရှိနှင့်ပြီးဖြစ်သည်။ ဘာပဲဖြစ်ဖြစ် ဆက်လုပ်ချင်ပါသလား။

